path: /build/build/macaroni-funtoo-race10-pkglist-0.20251101.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race10/usr/share/macaroni/layers/macaroni-funtoo-race10/
    && qlist -ICSv > /macaroni-funtoo-race10/usr/share/macaroni/layers/macaroni-funtoo-race10/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms-extra/race10
    > /macaroni-funtoo-race10/usr/share/macaroni/layers/macaroni-funtoo-race10/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:7af98dee0b98691cced620868a2ec6e3fd430026735c79d9a0ef60027459f323
  package:
    name: macaroni-funtoo-race10
    version: "0.20251101"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    buildtimestamp: 2025-11-03 14:14:38.554064478 +0000 UTC m=+30.225775322
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race10
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 21ac549d484136bb49a555e51986160fd812f4583194b71f3aacea9e414b5fd3
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race10/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race10/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race10
  version: "0.20251101"
  category: pkglist
